Subject: Mohit's Behavior
From: Ramananda Moirangthem <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Wed, 19 Feb 2014 22:19:11 +0530 (IST)

Hello Ma'am, 

This is in regards to Mohit's Behavior on floor, he is not ready to listen to whatever I ask him to do. He even log out of PKR and went home straight when we need 2 agents online. 

Rahul was eagerly waiting to login at pkr at 10pm and when I inform him to allow few minutes for him to login after which he can put on away status and can log out,or I will take the chat from him syst em if he is in hurry, he doesn't bother to listen at all! 

Thanks and Regards, 
MRSingh